Bug 707107 - Product name is not exactly the same in Bugzilla and TCMS
Product name is not exactly the same in Bugzilla and TCMS
Status: NEW
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Yang Ren
tools-bugs
: FutureFeature, SubTask
Depends On: 658773
Blocks: 706891
  Show dependency treegraph
 
Reported: 2011-05-24 01:22 EDT by Deshi Xiao
Modified: 2016-05-22 18:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deshi Xiao 2011-05-24 01:22:06 EDT
Description of problem:


Version-Release number of selected component (if applicable):
3.4

How reproducible:


Steps to Reproduce:
1. visit https://tcms.engineering.redhat.com/plans/ 
2. select prodct field
3. search  JBoss Web Framework Kit
  
Actual results:
JBoss WFK

Expected results:
JBoss Web Framework Kit , i suggest according bugzilla as standard product name definition.

Additional info:
Comment 1 yawei Li 2012-05-22 03:15:57 EDT
in tcms 4.0, tcms will sync the product info with bugzilla.
Comment 2 Karel Piwko 2012-11-21 06:30:24 EST
The same holds for JBoss WFK (tcms) and JBoss Web Framework Kit 2 (bz)

Note You need to log in before you can comment on or make changes to this bug.